<p id="notice"><%= notice %></p>

<p>
  <strong>Indicator:</strong>
  <%= @tools_indicator_measure.indicator_id %>
</p>

<p>
  <strong>Name:</strong>
  <%= @tools_indicator_measure.name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @tools_indicator_measure.description %>
</p>

<p>
  <strong>Value:</strong>
  <%= @tools_indicator_measure.value %>
</p>

<%= link_to 'Edit', edit_tools_indicator_measure_path(@tools_indicator_measure) %> |
<%= link_to 'Back', tools_indicator_measures_path %>
